<?php
define("_MI_TADTOOLS_NAME","Tad Tools Framework");
define("_MI_TADTOOLS_DESC","Tad Tools is a set of common code.");
define("_MI_TADTOOLS_TITLE1","Google Maps API Key");
define("_MI_TADTOOLS_DESC1","Pleas input Google Maps API Key(<a href='http://code.google.com/intl/en/apis/maps/signup.html' target='_blank'>http://code.google.com/intl/en/apis/maps/signup.html</a>)");

define("_MI_TADTOOLS_TITLE2","facebook comments width");
define("_MI_TADTOOLS_DESC2","you can set '0' to close it.");

define("_MI_TADTOOLS_TITLE3","about jquery");
define("_MI_TADTOOLS_DESC3","please select jquery");
define("_MI_TADTOOLS_TITLE3_OPT1","Google jquery API");
define("_MI_TADTOOLS_TITLE3_OPT2","jquery in TadTools module");
define("_MI_TADTOOLS_TITLE3_OPT3","Don't use jquery");
?>
